Results 1 to 3 of 3

Thread: change php version LAMP (leap 15 x86_64)

  1. #1
    Join Date
    Jun 2008
    Location
    netherlands
    Posts
    584

    Default change php version LAMP (leap 15 x86_64)

    How to change the php version to for example 5.4
    I need a lower php version to test an old website on LAMP.
    LAMP is working fine.

    openSUSE Leap 15 x86_64

  2. #2
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    19,861
    Blog Entries
    14

    Default Re: change php version LAMP (leap 15 x86_64)

    Older php versions can be found here: http://download.opensuse.org/reposit...nguages:/php:/
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

  3. #3
    Join Date
    Jun 2008
    Location
    netherlands
    Posts
    584

    Default Re: change php version LAMP (leap 15 x86_64)

    Thanks for the php link

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •